@charset "utf-8";
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */


/*-- nav menu Section
----------------------------------------------------------------------*/

/*--- dark nav option ---*/
.bg-dark {
    background-color: #343a40 !important;
}
.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,1);
    border-color: rgba(255,255,255,0);
}
.navbar-dark .navbar-toggler-icon {
       background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.navbar-dark .navbar-nav .show > .nav-link, 
.navbar-dark .navbar-nav .active > .nav-link, 
.navbar-dark .navbar-nav .nav-link.show, 
.navbar-dark .navbar-nav .nav-link.active {
    color: #fff;
}
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,.5);
}
.navbar-dark .navbar-nav .nav-link:hover, 
.navbar-dark .navbar-nav .nav-link:focus {
    color: rgba(255, 255, 255, 0.75);
}

/*--- light nav option ---*/
.bg-light {
    background-color: #f8f9fa !important;
}
.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
}
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.navbar-light .navbar-nav .show > .nav-link, 
.navbar-light .navbar-nav .active > .nav-link, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .nav-link.active {
    color: rgba(0, 0, 0, 0.9);
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.5);
}
.navbar-light .navbar-nav .nav-link:hover, 
.navbar-light .navbar-nav .nav-link:focus {
    color: rgba(0, 0, 0, 0.7);
}


/*--- webfrog nav options ---*/
.navbar-webfrog {
	padding: 0.5rem 15px;
	background-color: transparent !important;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 50;
	text-transform: uppercase;	
}
.navbar-webfrog:before {
	content: '';
	position: absolute;
	top: 0;
	height: 200px;
	left: 0;
	right: 0;
	background-image: url(../img/phone-bg.png);
	background-position: left top;
	background-size: 130% 100%;
	pointer-events: none;
	z-index: -1;
}
.sps--blw.navbar-webfrog:before {
	display: none;
}

/*--- nav brand options ---*/
.navbar-webfrog .navbar-brand {
	color: #999999;
	z-index: 2;
}
.navbar-webfrog .navbar-brand:hover, 
.navbar-webfrog .navbar-brand:focus {
	color: #ffffff;
	background-color: transparent;
}
.navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
	text-align: right;
}
.navbar-nav {
	background-color: var(--alt);
}
.sps--blw .navbar-nav {
	background-color: #fff;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sps--abv .navbar-brand {
	display: block;
}
.sps--abv .navbar-brand img {
	max-height: 90px;
}
.sps--blw {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
	padding: 5px 15px 5px;
    background-color: #fff !important;
	border-bottom: 2px solid var(--main);
}
.sps--blw .navbar-brand {
	margin-left: 15px !important;
	display: block;
}
.sps--blw .navbar-brand img {
	max-height: 40px;
	padding-left: 0;
}
.sps--blw #mobile-links2 {
	display: none !important;
}


.sps--blw.navbar-dark .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
}
.sps--blw.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.sps--blw.navbar-dark .navbar-nav .show > .nav-link, 
.sps--blw.navbar-dark .navbar-nav .active > .nav-link, 
.sps--blw.navbar-dark .navbar-nav .nav-link.show, 
.sps--blw.navbar-dark .navbar-nav .nav-link.active {
    color: rgba(0, 0, 0, 0.9);
}
.sps--blw.navbar-dark .navbar-nav .nav-link {
   color: rgba(0, 0, 0, 0.5);
}
.sps--blw.navbar-dark .navbar-nav .nav-link:hover, 
.sps--blw.navbar-dark .navbar-nav .nav-link:focus {
   color: rgba(0, 0, 0, 0.7);
}


.sps--blw .button-div {
	display: none;
}
.sps--blw .navbar-toggler {
	margin-left: auto !important;
	margin-right: 0 !important;
}

.navbar-toggler {
	text-transform: uppercase;
	
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
	.navbar-webfrog {
		padding: 0.5rem 15px 0.5rem;
	}
	.sps--blw .navbar-brand {
		margin-left: 0 !important;
	}
	.sps--abv .navbar-brand img {
		max-height: 80px;
	}
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.sps--abv .navbar-brand img {
		max-height: 80px;
	}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.navbar-webfrog {
		padding: 0.5rem 30px 0;
	}
	.navbar-webfrog:before {
		display: none;
	}
	.navbar-nav {
		background-color: transparent;
	}
	.navbar-webfrog {
		top: 30px;
	}
	.sps--blw {
		top: 0;
	}
	.dropdown-menu {
		font-size: 1rem;
		color: #212529;
		text-align: left;
		background-color: #fff;
		border: 1px solid rgba(0, 0, 0, 0.15);
		border-radius: 0.25rem;
	}
	.dropdown-item {
		display: block;
		width: 100%;
		padding: 0.25rem 1.5rem;
		clear: both;
		font-weight: 400;
		color: #212529;
		text-align: inherit;
		white-space: nowrap;
		background-color: transparent;
		border: 0;
	}
	.dropdown-item.active, .dropdown-item:active {
		color: #fff;
		text-decoration: none;
		background-color: var(--main);
	}
	.dropdown-item:hover, .dropdown-item:focus {
		color: #fff;
		text-decoration: none;
		background-color: var(--main);
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		/*padding-right: 1rem;
		padding-left: 1rem;*/
		text-align: center;
	}
	.sps--abv .navbar-brand img {
		max-height: 120px;
	}
	.sps--blw {
		padding: 5px 30px 5px;
	}
	.sps--abv .navbar-brand {
		display: none;
	}
	.sps--blw .navbar-brand {
		margin-left: 15px !important;
		display: block;
	}
	.sps--blw .header-phone {
		display: none;
	}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.navbar-webfrog {
		padding: 0.5rem 15px 0.5rem 33.3333%;
		top: 100px;
	}
	.navbar-webfrog .navbar-brand.ml-6 {
		margin-left: 1rem !important;
	} 
	.navbar-webfrog .navbar-brand.pl-6 {
		padding-left: 1rem !important;
	}
	.sps--abv .navbar-brand img {
		max-height: 140px;
	}
	.sps--blw {
		padding: 5px 30px 5px;
		top: 0;
	}
	.sps--abv .navbar-brand {
		display: none;
	}
	.sps--blw .navbar-brand {
		margin-left: 15px !important;
		display: block;
	}
	.sps--blw .header-phone {
		display: block;
	}
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
	.navbar-webfrog {
		padding: 0.5rem 8.3333% 0.5rem 33.3333%;
	}
	.navbar-webfrog .navbar-brand.ml-6 {
		margin-left: 3rem !important;
	} 
	.navbar-webfrog .navbar-brand.pl-6 {
		padding-left: 3rem !important;
	}
	.sps--abv .navbar-brand img {
		max-height: 100%;
	}
	.sps--blw {
		padding: 5px 8.333% 5px;
	}
	
}
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
body:not(.copyright_2018_webfrog) nav {
    display: none;
}